## mymake 2.2.1

=== debian/changelog ===
mymake (2.2.1-1) unstable; urgency=medium

  [ Filip Strömbäck ]
  * First Debian release (Closes: #990010)
  * Fixed issue with writing include caches to disk.

  [ Gunnar Wolf ]
  * Renamed binary /usr/bin/mm to /usr/bin/mymake, to avoid clashing
    with multimail

 -- Filip Strömbäck <filip@fprg.se>  Wed, 27 Oct 2021 18:07:00 +0200
