## mymake 2.3.2

=== debian/changelog ===
mymake (2.3.2-1) unstable; urgency=medium

  * Added <env:> for extracting contents of environment variables.
  * More robust handling of writing to the local pipe, and made
    sure to set FD_CLOEXEC to avoid leaking state to child
    processes.
  * Properly respect CFLAGS and LDFLAGS during build.
  * Added proper clean target of makefile (Closes: #1047651)

 -- Filip Strömbäck <filip@fprg.se>  Tue, 15 Aug 2023 10:48:40 +0200

mymake (2.3.0-1) unstable; urgency=medium

  * Track build commands, and re-compiles source files where the
    command line has changed (for example due to modified build files).
  * Multiple threads are used to find dependencies in parallel.
  * Allow skipping lines in the output of compilation steps.
  * Make sure to link output if any objects needed re-compilation.
  * Added option -t to show timings of various steps of compilation.
  * Reduced verbosity of the INFO level to include mostly the
    commands that are being executed.

 -- Filip Strömbäck <filip@fprg.se>  Tue, 25 Apr 2023 15:41:40 +0200
