## mymake 2.3.3

=== debian/changelog ===
mymake (2.3.3-1) unstable; urgency=medium

  * Allow using -- to specify parameters to programs.

 -- Filip Strömbäck <filip@fprg.se>  Wed, 27 Sep 2023 16:17:23 +0200
