## mymake 2.3.4

=== debian/changelog ===
mymake (2.3.4-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:59:11 +1100

mymake (2.3.4-1) unstable; urgency=medium

  * Fixed a long-standing but rare concurrency issue in the
    process management that caused mymake to crash during
    compilation.

 -- Filip Strömbäck <filip@fprg.se>  Thu, 29 Feb 2024 22:48:35 +0100
  
