=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: mymake
 Section: devel
 Priority: optional
-Maintainer: Filip Strömbäck <filip@fprg.se>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Filip Strömbäck <filip@fprg.se>
 Build-Depends: debhelper (>= 11),
 	       g++ (>= 8.3.0),
 	       quilt
