## mymake 2.3.5

=== debian/changelog ===
mymake (2.3.5-1) unstable; urgency=medium

  * Respect the skip-lines option properly on Linux.
  * Fixed a long-standing bug that causes mymake to crash
    when a failed compilation step shows long error messages.

 -- Filip Strömbäck <filip@fprg.se>  Thu, 02 May 2024 21:40:50 +0200

mymake (2.3.4-2) unstable; urgency=medium

  * Updated standards and vcs location.

 -- Filip Strömbäck <filip@fprg.se>  Sun, 03 Mar 2024 11:14:02 +0100
