## mymake 2.3.6

=== debian/changelog ===
mymake (2.3.6-1) unstable; urgency=medium

  * More robust ordering of files when 'preBuildCreates' is used.
    Previously, the files would be ordered differently on the
    first build from a clean state, where the generated files
    are not present.

 -- Filip Strömbäck <filip@fprg.se>  Mon, 10 Mar 2025 20:48:44 +0100
