=== debian/control ===
Source: mymake
Section: devel
Priority: optional
Maintainer: Filip Strömbäck <filip@fprg.se>
Build-Depends: debhelper (>= 11),
	       g++ (>= 8.3.0),
	       quilt
Standards-Version: 4.6.2
Homepage: https://github.com/fstromback/mymake/
Vcs-Browser: https://salsa.debian.org/fstromback/mymake
Vcs-Git: https://salsa.debian.org/fstromback/mymake.git

Package: mymake
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Tool for compiling C/C++ programs
 Tool for compiling and running programs with minimal configuration.
