## mymake 2.4.0

=== debian/changelog ===
mymake (2.4.0-1) unstable; urgency=medium

  * Respect XDG conventions regarding the location of the
    global configuration file.
  * Allow specifying the location of the global configuration file.
  * Allow specifying number of threads for --config on command-line.

 -- Filip Strömbäck <filip@fprg.se>  Tue, 30 Sep 2025 20:43:45 +0200
