## mymake 2.4.1

=== debian/changelog ===
mymake (2.4.1-1) unstable; urgency=medium

  * Fixed a bug in handling -ne flag combination.

 -- Filip Strömbäck <filip@fprg.se>  Fri, 03 Oct 2025 22:26:36 +0200
