=== debian/control ===
--- 
+++ 
@@ -2,10 +2,11 @@
 Section: devel
 Priority: optional
 Maintainer: Filip Strömbäck <filip@fprg.se>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 13),
+	       debhelper-compat (= 13),
 	       g++ (>= 8.3.0),
 	       quilt
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://github.com/fstromback/mymake/
 Vcs-Browser: https://salsa.debian.org/fstromback/mymake
 Vcs-Git: https://salsa.debian.org/fstromback/mymake.git
