## mymake 2.4.2

=== debian/changelog ===
mymake (2.4.2-1) unstable; urgency=medium

  * Properly propagate library and shared library dependencies
    if forwardDeps is set.
  * Enabled additional hardening.
  * Fixed typos in the manpage.

 -- Filip Strömbäck <filip@fprg.se>  Thu, 12 Feb 2026 20:44:36 +0100
