=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: mymake
 Section: devel
-Priority: optional
 Maintainer: Filip Strömbäck <filip@fprg.se>
 Build-Depends: debhelper (>= 13),
 	       debhelper-compat (= 13),
 	       g++ (>= 8.3.0),
 	       quilt
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Homepage: https://github.com/fstromback/mymake/
 Vcs-Browser: https://salsa.debian.org/fstromback/mymake
 Vcs-Git: https://salsa.debian.org/fstromback/mymake.git
