## mymake 2.4.3+dfsg

=== debian/changelog ===
mymake (2.4.3+dfsg-1) unstable; urgency=medium

  * Do not create build directories if there is nothing to do
  * Removed unneeded dependencies (Closes: #1129409)
  * Fixed Lintian warnings (hardening, descriptions)

 -- Filip Strömbäck <filip@fprg.se>  Tue, 03 Mar 2026 18:42:51 +0100
