=== debian/control ===
Source: mymake
Section: devel
Maintainer: Filip Strömbäck <filip@fprg.se>
Build-Depends: debhelper-compat (= 13),
	       g++ (>= 8.3.0)
Standards-Version: 4.7.3
Homepage: https://github.com/fstromback/mymake/
Vcs-Browser: https://salsa.debian.org/fstromback/mymake
Vcs-Git: https://salsa.debian.org/fstromback/mymake.git

Package: mymake
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: Tool for compiling C/C++ programs
 Tool for compiling and running C/C++ programs conveniently.
 Requires no or minimal configuration for single-file programs,
 while still supporting large applications with multiple targets
 and dependencies between sub-projects.
