=== debian/watch ===
Version: 5
Source: git://storm-lang.org/mymake.git
Matching-Pattern: refs/tags/v@STABLE_VERSION@
Dversion-Mangle: auto
Repacksuffix: +dfsg
Mode: git
